try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / .gitignore
1 /tmp/
2 /libnotmuch-dev/
3 /libnotmuch*/
4 /notmuch-emacs/
5 /elpa-notmuch/
6 /notmuch/
7 /notmuch-mutt/
8 /notmuch-vim/
9 /ruby-notmuch/
10 /python*-notmuch/
11 /*.debhelper
12 /*.debhelper.log
13 /*.substvars
14 /files